<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1a0973a9ffe2512d232eb73d9c57a172">
  <dict>
    <!--2019-03-15 16:58:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
